<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Header VisinaHeader="35" />
	<Red ImeId="Sif_GrAnalPlan" Naslov="[if.grupa" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Ime_GrAnalPlan" Naslov="Gr.konta" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Kto_Anal" Naslov="Konto" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeAnal" Naslov="Ime konto" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>	
